.actions {
    display: flex;
    justify-content: space-between;
}

.back_button {
    margin: 20px;
    width: 200px;
    height: 40px;
    color: #F5F3F5;
    background-color: #1B264F;
    &:hover {
        color: #1B264F;
        background-color: #F5F3F5;
        border: 1px solid #1B264F;
    }
}
.collected_button {
    margin: 20px;
    width: 200px;
    height: 40px;
    color: #1B264F;
    background-color: #F5F3F5;
    border: 1px solid #1B264F;
    &:disabled {
        color: #1B264F;
    }
}

.container {
    margin: 20px;
    &__data {
        &_title {
            font-size: 16px;
        }
        &_text {
            font-size: 15px;
        }
    }
    &__table {
        width: 320px;
        &_title {
            font-size: 16px;
        }
        &_text {
            font-size: 15px;
        }
    }
}